using UnityEngine;
using System.Collections;

public class Level1Trigger : MonoBehaviour 
{
	public Transform blocker;

	void OnTriggerEnter2D(Collider2D col)
	{
		if(col.gameObject.tag == "Player1" || col.gameObject.tag == "Player2")
		{
			blocker.collider2D.enabled = false;
		}
	}

	void OnTriggerExit2D(Collider2D col)
	{
		if(col.gameObject.tag == "Player1" || col.gameObject.tag == "Player2")
		{
			blocker.collider2D.enabled = true;
		}
	}
}
